
body {
	background: #dadada;
	color: #ff0;
}

#wrapper {
	background: #1e618e;
}

h1, h2, h3, h4, h5, h6 {
	color: #ff0;
}

a, a:link, a:visited
{
	color: #ff0;
	font-weight: bold;
}
a:hover, a:active
{
	color: #ff0;
	text-decoration: underline;
}

a.highlight, b.highlight {
	font-weight: bold;
	text-decoration: underline;
}

b.label,
b.label a
{
	color: #ff0!important;
}

a.active, b.active, span.active,
b.label > a.active
{
	color: #ff0!important;
}

hr {
	color: rgba(218,218,218,1);
    display: none;
}


/* Header */


#header h1 {
	color: #ff0;
}
#header *
{
	color: #ff0;
}

/* TOP */

#stripe {
	color: #ff0;
	background: rgba(30,97,142,0.3);
}

#top {
	color: #ff0;
	background: rgba(30,97,142,1);
}

#top * div {
	background-color: transparent;
}

#top a {
	color: #ff0;
}

/* Page */

#page {
	color: #ff0;
	background: rgba(30,97,142,1);
	border-bottom: 1px solid #ff0;
}

#page > div {
	background: transparent;
}

#page * div {
	background-color: transparent;
}

#page a,
#page b {
	color: #ff0;
}
#page a.hide,
#page b.hide {
	color: rgba(30,97,142,1);
}

#page #suchemaske {
	color: #ff0;
	background: rgba(30,97,142,1)!important;
}

.menu_back {
	border-bottom: 1px solid rgba(30,97,142,1);
}

#content > #menu {
	color: #ff0;
}

#menu h2 {
	color: #ff0;
	background: rgba(30,97,142,1);
	border: 1px solid #ff0;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

#submenu li a {
	background: rgba(30,97,142,0.8);
}

#submenu ul#menu {
	background: rgba(255,255,255,0.9);
}

ul#menu li a
{
	color: #ff0;
}

#submenu ul#menu li a {
	color: #ff0;
}

.slide {}
.slideswitch {
	color: #46b6aa;
}
.slideswitch:hover {
	color: #f47c8a;
}

#content #menu ul#menu {
	background: rgba(30,97,142,1);
	border-left: 1px solid #ff0;
	border-right: 1px solid #ff0;
	border-bottom: 1px solid #ff0;
}

#content #menu ul#menu li a:hover,
#content #menu ul#menu li a.current {
	color: #ff0;
}

#page * div > #submenu #menu li a.has-submenue {
	background-image: url(/img/default/has-submenue_gb.png);
}

.sidebar_r {
	background: transparent;
}

.sidebar_r h2 {
	color: #ff0;
	background: rgba(30,97,142,1);
	border: 1px solid #ff0;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.sidebar_r > div {
	background: rgba(30,97,142,1);
	border-left: 1px solid #ff0;
	border-right: 1px solid #ff0;
	border-bottom: 1px solid #ff0;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

.sidebar_r ul li a,
.sidebar_r ul li a:link,
.sidebar_r ul li a:visited {
	color: #ff0;
}
.sidebar_r ul li a:hover {
	color: #ff0;
}
.sidebar_r ul li a:active {
	color: #ff0;
}


/* Content */

#content {
	background: transparent;
}
.content {
	background: transparent;
}

.content_width {
	background: transparent;
}

.post {
	color: #ff0;
	background: rgba(30,97,142,0.5);
	border: 1px solid #ff0;
	border-radius: 4px;
}

.content ol,
.post ol
{
	color: #ff0;
}

.content ul,
.post ul
{
	color: #ff0;
}

li .text {
	color: #ff0;
}

.video > div {
	background: rgba(30,97,142,1);
	border: 2px solid #ff0;
	border-radius: 4px;
}

/* Footer */

#footer
{
	color: #ff0;
	background: rgba(30,97,142,0.3);
}
#footer_t
{
	background: rgba(30,97,142,1);
	border-top: 1px solid #ff0;
}

#footer_b
{
	color: #ff0;
	background: rgba(30,97,142,0.1);
}
#footer_b a
{
	color: #ff0;
}

#footer_b > div
{
	background: rgba(30,97,142,1);
	border-top: 1px solid #ff0;
}
#footer_b * div
{
	background: rgba(30,97,142,0.1);
}

#footer #menu {
	color: #ff0;
}

#footer #menu a {
	color: #ff0;
}

.go-top {
    color: #ff0;
    background-color: #f6f6f6;
    background-color: rgba(30,97,142,0.3);
    border: 1px solid #ff0;
    border-radius: 3px;
}

.go-top:hover {
    background-color: rgba(30,97,142,0.6);
}

.go-top i {
    border-bottom: 17px solid #ff0;
}

@media screen and (max-width: 900px) {
}

@media screen and (max-width: 700px) {
	.go-top {
	    border: 1px solid #ff0;
	}
	b#menu_mobile {
		background: #ff0 url(/img/default/mobile-menu-icon.png) no-repeat;
		background-position: center;
		background-size: 100%;
		border-radius: 8px;
	}

	#menubox_mobile {
		background: rgba(30,97,142,1);
	}

	#menubox_mobile #suche {
		background: rgba(30,97,142,1)!important;
	}

	#menubox_mobile #suchemaske {
		color: #ff0;
		background: rgba(30,97,142,1)!important;
	}
	
	#menubox_mobile #toogle_menu {
		background-color: transparent;
	}
	#menubox_mobile > #menu > li > a + #toogle_menu {
		background-color: #1e618e;
	}
	#menubox_mobile > #menu > li > a + #toogle_menu i {
		border-left-color: #ff0;
	}
	#menubox_mobile * #menu > li > a.current + #toogle_menu i {
		border-left-color: #ff0;
	}
	#menubox_mobile > #menu > li > a.current + #toogle_menu i {
		border-left-color: #ff0;
	}
	#menubox_mobile * #menu > li > a.current + #toogle_menu i.open {
		border-top-color: #ff0;
	}
	#menubox_mobile > #menu > li > a + #toogle_menu i.open {
		border-top-color: #ff0;
	}
	#menubox_mobile #toogle_menu i {
	    border-left: 17px solid #ff0;
	}
	#menubox_mobile #toogle_menu i.open {
	    border-top-color: #ff0;
	}

	#menubox_mobile > #menu > li a,
	#menubox_mobile > #menu > li a:link,
	#menubox_mobile > #menu > li a:visited {
		color: #ff0;
		background-color: #1e618e;
	}

	#menubox_mobile * #menu {
		background-color: rgba(255,255,255,0.1);
	}

	#menubox_mobile * #menu li a,
	#menubox_mobile * #menu li a:link,
	#menubox_mobile * #menu li a:visited {
		color: #ff0!important;
		text-transform: none!important;
		background-color: transparent!important;
	}

	#menubox_mobile > #menu > li * #menu li a,
	#menubox_mobile > #menu > li  * #menu li a:link,
	#menubox_mobile > #menu > li  * #menu li a:visited {
		color: #ff0;
		text-transform: none!important;
		background-color: transparent!important;
	}

	#menubox_mobile * #menu li a.current,
	#menubox_mobile * #menu li a.current:link,
	#menubox_mobile * #menu li a.current:visited {
		color: #1e618e!important;
	}
}


/* Comments */
input
{
	border: 1px #ff0 solid;
	background: #fff url(../../img/default/input.gif) repeat-x top;
}
textarea{
	border: 1px solid #ff0;
	background: #fff url(../../img/default/input.gif) repeat-x top;
}
input:focus, textarea:focus
{
	background: #fff url(../../img/default/input.gif) repeat-x top;
	border: 1px #ff0 solid;
}
